<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Adding Two Numbers</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="assets/css/style.css">
    </head>
    <body>
            <h1 id = "title">Result</h1>
            <h3 id = "result">Operation will appear here.</h3>
                <div class="center">
                    <p>
                        <label id="input">Input</label></br>
                    </p>
                    <p><input id="num1" placeholder=" "></br></p>
                    <p><input id="num2" placeholder=" "></br></p>
                    <p><div class="container">
                        <button id="add">Addition</button>
                        <button id="sub">Subtractioon</button>
                        <button id="mul">Multiplication</button>
                        <button id="div">Division</button>
                    </div></p>
                    <p><div class="container">
                        <button id="mod">Modulo</button>  
                        <button id="cle">Clear</button>   
                    </div></p>
                </div>
        <script src="assets/js/script.js"></script>
    </body>
</html>
